.schedulehead-h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	margin-bottom: 10px
}

.fee-box-wrap-2022 {
	position: relative;
	background: #F2F3FD;
	border-radius: 3px;
	padding: 20px
}

.fees-box-left-2022 {
	position: relative;
	padding: 20px;
	background: #337742;
	border-radius: 3px
}

.fees-box-left-2022 .fees-title-2022 {
	position: relative;
	font-size: 16px;
	color: #fff;
	padding-bottom: 6px
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 .fees-box-left-2022 h6 {
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	margin-bottom: 10px
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 h6 {
	font-size: 14px !important;
	font-weight: 500 !important;
	 !importantline-height: 21px !important;
	margin-bottom: 6px !important
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 {
	position: relative;
	width: 100%;
	padding: 15px 15px;
	margin-top: 12px;
	margin-bottom: 16px;
	color: #fff;
	box-sizing: border-box;
	background: #2a7f3d;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.fees-box-left-2022 .currency-select {
	border: 1px solid #ffffff !important;
	background: #fff;
	width: auto;
	padding: 4px 8px 4px 4px;
	height: 32px;
	margin-bottom: 12px;
	border-radius: 3px;
	border: 1px solid #ffffff !important
}

.fees-box-left-2022 .fees-box-amount-text-wrap-2022 p {
	padding-bottom: 0
}

.fees-box-left-2022 .discount-link {
	position: relative;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	margin-top: 12px;
	text-decoration: underline
}

.fees-box-left-2022 .discount-link:hover {
	position: relative;
	color: #fff
}

.fees-box-left-2022 .fees-box-amount-discount-wrap-2022 {
	position: relative;
	margin-top: 20px
}

.fees-box-right-2022 {
	position: relative;
	padding: 20px 20px 0 20px;
	background: #fff;
	border-radius: 3px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right-2022 .fees-title-2022 {
	position: relative;
	font-size: 16px;
	padding-bottom: 6px
}

.fees-box-right-2022 .schedule-box-list-wrap {
	padding: 0 0px !important;
	margin-top: 12px
}

.fees-box-right-2022 .schedule-box-list-box {
	padding: 15px;
	background: #fff;
	border-radius: 3px;
	border: 2px solid #254bad !important;
	box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
	margin-bottom: 30px !important
}

.fees-box-right2-2022 {
	position: relative;
	padding: 0;
	background: #fff;
	border-radius: 3px;
	color: #121212;
	margin-top: 15px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right2-2022 p {
	color: #121212 !important
}

.schedulehead-h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	margin-bottom: 10px
}

.fee-box-wrap-2023 {
	position: relative;
	background: #F2F3FD;
	border-radius: 3px;
	padding: 20px
}

.fees-box-left-2023 {
	position: relative;
	padding: 20px;
	background: #337742;
	border-radius: 3px
}

.fees-box-left-2023 .fees-title-2023 {
	position: relative;
	font-size: 16px;
	color: #fff;
	padding-bottom: 6px
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 .fees-box-left-2023 h6 {
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	margin-bottom: 10px
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 h6 {
	font-size: 14px !important;
	font-weight: 500 !important;
	 !importantline-height: 21px !important;
	margin-bottom: 6px !important
}

.fees-box-left-2023 .currency-select {
	border: 1px solid #ffffff !important;
	background: #fff;
	width: auto;
	padding: 4px 8px 4px 4px;
	height: 32px;
	margin-bottom: 12px;
	border-radius: 3px;
	border: 1px solid #ffffff !important
}

#coursedetails-content-section #nav-schedulefees .currency-select {
	border: 1px solid #254bad !important;
	background: #fff
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 {
	position: relative;
	width: 100%;
	padding: 15px 15px;
	margin-top: 12px;
	margin-bottom: 16px;
	color: #fff;
	box-sizing: border-box;
	background: #2a7f3d;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.fees-box-left-2023 .fees-box-amount-text-wrap-2023 p {
	padding-bottom: 0
}

.fees-box-left-2023 .discount-link {
	position: relative;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	margin-top: 12px;
	text-decoration: underline
}

.fees-box-left-2023 .discount-link:hover {
	position: relative;
	color: #fff
}

.fees-box-left-2023 .fees-box-amount-discount-wrap-2023 {
	position: relative;
	margin-top: 20px
}

.fees-box-right-2023 {
	position: relative;
	padding: 20px 20px 0 20px;
	background: #fff;
	border-radius: 3px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right-2023 .fees-title-2023 {
	position: relative;
	font-size: 16px;
	padding-bottom: 6px
}

.fees-box-right-2023 .schedule-box-list-wrap {
	padding: 0 0px !important;
	margin-top: 12px
}

.fees-box-right-2023 .schedule-box-list-box {
	padding: 15px;
	background: #fff;
	border-radius: 3px;
	border: 2px solid #254bad !important;
	box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
	margin-bottom: 30px !important
}

.fees-box-right2-2023 {
	position: relative;
	padding: 20px;
	background: #fff;
	border-radius: 3px;
	color: #121212;
	margin-top: 15px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right2-2023 p {
	color: #121212 !important
}

.author-left-qr-code-wrap {
	position: relative;
	text-align: center;
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 12px
}

.author-left-qr-code-box {
	position: relative;
	margin-top: 15px;
	width: 74%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 16px;
	border-radius: 3px;
	background-color: #fff;
	padding: 8px 8px 4px 8px;
	border: 1px solid #ededed;
	text-align: center;
	font-size: 11px
}

.author-left-qr-code-wrap img {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 4px
}

@media (max-width:992px) {
	.schedulehead-h4 {
		font-size: 16px;
		font-weight: 700;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fee-box-wrap-2022 {
		position: relative;
		background: #F2F3FD;
		border-radius: 3px;
		padding: 20px
	}

	.fees-box-left-2022 {
		position: relative;
		padding: 20px;
		background: #337742;
		border-radius: 3px
	}

	.fees-box-left-2022 .fees-title-2022 {
		position: relative;
		font-size: 16px;
		color: #fff;
		padding-bottom: 6px
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 .fees-box-left-2022 h6 {
		font-size: 16px;
		font-weight: 500;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 h6 {
		font-size: 14px !important;
		font-weight: 500 !important;
		 !importantline-height: 21px !important;
		margin-bottom: 6px !important
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 {
		position: relative;
		width: 100%;
		padding: 15px 15px;
		margin-top: 12px;
		margin-bottom: 16px;
		color: #fff;
		box-sizing: border-box;
		background: rgba(50, 82, 169, .9);
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
		border-radius: 4px
	}

	.fees-box-left-2022 .currency-select {
		border: 1px solid #ffffff !important;
		background: #fff;
		width: auto;
		padding: 4px 8px 4px 4px;
		height: 32px;
		margin-bottom: 12px;
		border-radius: 3px;
		border: 1px solid #ffffff !important
	}

	.fees-box-left-2022 .fees-box-amount-text-wrap-2022 p {
		padding-bottom: 0
	}

	.fees-box-left-2022 .discount-link {
		position: relative;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin-top: 12px;
		text-decoration: underline
	}

	.fees-box-left-2022 .discount-link:hover {
		position: relative;
		color: #fff
	}

	.fees-box-left-2022 .fees-box-amount-discount-wrap-2022 {
		position: relative;
		margin-top: 20px
	}

	.fees-box-right-2022 {
		position: relative;
		padding: 20px 20px 0 20px;
		background: #fff;
		border-radius: 3px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right-2022 .fees-title-2022 {
		position: relative;
		font-size: 16px;
		padding-bottom: 6px
	}

	.fees-box-right-2022 .schedule-box-list-wrap {
		padding: 0 0px !important;
		margin-top: 12px
	}

	.fees-box-right-2022 .schedule-box-list-box {
		padding: 15px;
		background: #fff;
		border-radius: 3px;
		border: 2px solid #254bad !important;
		box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
		margin-bottom: 30px !important
	}

	.fees-box-right2-2022 {
		position: relative;
		padding: 0;
		background: #fff;
		border-radius: 3px;
		color: #121212;
		margin-top: 15px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right2-2022 p {
		color: #121212 !important
	}

	.schedulehead-h4 {
		font-size: 16px;
		font-weight: 700;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fee-box-wrap-2023 {
		position: relative;
		background: #F2F3FD;
		border-radius: 3px;
		padding: 20px
	}

	.fees-box-left-2023 {
		position: relative;
		padding: 20px;
		background: #3252A9;
		border-radius: 3px
	}

	.fees-box-left-2023 .fees-title-2023 {
		position: relative;
		font-size: 16px;
		color: #fff;
		padding-bottom: 6px
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 .fees-box-left-2023 h6 {
		font-size: 16px;
		font-weight: 500;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 h6 {
		font-size: 14px !important;
		font-weight: 500 !important;
		 !importantline-height: 21px !important;
		margin-bottom: 6px !important
	}

	.fees-box-left-2023 .currency-select {
		border: 1px solid #ffffff !important;
		background: #fff;
		width: auto;
		padding: 4px 8px 4px 4px;
		height: 32px;
		margin-bottom: 12px;
		border-radius: 3px;
		border: 1px solid #ffffff !important
	}

	#coursedetails-content-section #nav-schedulefees .currency-select {
		border: 1px solid #254bad !important;
		background: #fff
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 {
		position: relative;
		width: 100%;
		padding: 15px 15px;
		margin-top: 12px;
		margin-bottom: 16px;
		color: #fff;
		box-sizing: border-box;
		background: #337742;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
		border-radius: 4px
	}

	.fees-box-left-2023 .fees-box-amount-text-wrap-2023 p {
		padding-bottom: 0
	}

	.fees-box-left-2023 .discount-link {
		position: relative;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin-top: 12px;
		text-decoration: underline
	}

	.fees-box-left-2023 .discount-link:hover {
		position: relative;
		color: #fff
	}

	.fees-box-left-2023 .fees-box-amount-discount-wrap-2023 {
		position: relative;
		margin-top: 20px
	}

	.fees-box-right-2023 {
		position: relative;
		padding: 20px 20px 0 20px;
		background: #fff;
		border-radius: 3px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right-2023 .fees-title-2023 {
		position: relative;
		font-size: 16px;
		padding-bottom: 6px
	}

	.fees-box-right-2023 .schedule-box-list-wrap {
		padding: 0 0px !important;
		margin-top: 12px
	}

	.fees-box-right-2023 .schedule-box-list-box {
		padding: 15px;
		background: #fff;
		border-radius: 3px;
		border: 2px solid #254bad !important;
		box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
		margin-bottom: 30px !important
	}

	.fees-box-right2-2023 {
		position: relative;
		padding: 20px;
		background: #fff;
		border-radius: 3px;
		color: #121212;
		margin-top: 15px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right2-2023 p {
		color: #121212 !important
	}
}


/*23 June, 2023*/
.tab-content {
	background: #fff;
	position: relative;
	padding: 50px 30px 30px 30px !important;
}

#common-banner-section-image-coursedetails .common-banner-image {
	position: relative;
	float: left;
	border-radius: 50%;
    width: 150px;
    height: 150px;       /* forcer un carré */
    border-radius: 50%;  /* cercle */
    border: 3px solid #fff;
    overflow: hidden;    /* masque le surplus */
}

#common-banner-section-image-coursedetails .common-banner-text {
	margin-top: 0;
	position: relative;
	float: left;
	/* width: calc(100% - 320px); */
}

#common-banner-section-image-coursedetails .common-banner-image-associations {
	position: relative;
	float: right;
	width: 130px;
	right: -15px;
	top: -15px;
	padding: 12px;
}

#common-banner-section-image-coursedetails .common-banner-image-associations>img {
	border-radius: 4px;
	margin-bottom: 12px;
}

#common-banner-section-image-coursedetails .common-banner-text .common-banner-image-associations-two {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	display: none;
}

#common-banner-section-image-coursedetails .common-banner-image-associations-two>img {
	border-radius: 4px;
	margin-bottom: 12px;
	max-width: 90px;
	float: left;
	margin-right: 8px;
	margin-top: 12px;
}

#common-banner-section-image-coursedetails .no-association {
	width: calc(100% - 190px) !important;
}


@media (max-width: 1100px) {
	#common-banner-section-image-coursedetails .common-banner-text .common-banner-image-associations-two {
		display: block;
	}

	#common-banner-section-image-coursedetails .common-banner-image-associations {
		display: none;
	}

	#common-banner-section-image-coursedetails .common-banner-text {
		width: calc(100% - 190px);
	}

	#common-banner-section-image-coursedetails .no-association {
		width: calc(100% - 190px) !important;
	}
}

@media (max-width: 768px) {
	#common-banner-section-image-coursedetails .common-banner-text {
		margin-top: 0;
		position: relative;
		float: left;
		width: calc(100% - 0px);
	}

	#common-banner-section-image-coursedetails .common-banner-image-associations-two>img {
		max-width: 80px;
	}

	#common-banner-section-image-coursedetails .no-association {
		width: calc(100% - 0px) !important;
	}
}

/*========================
03 Aug, 2023
========================*/

.search-results-wrap .course-details-wrap {
	position: relative;
	border: 1px solid #E4E6F9;
}

.course-details-wrap .custom-head-additional {
	background: #F6F7FE;
	padding: 10px 16px 10px 16px;
	border-radius: 0px;
	border-bottom: 1px solid #E4E6F9;
	margin-top: -10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-bottom: 18px;
	font-weight: 700;
}

#nav-schedulefees .custom-head-additional {
	background: #F6F7FE;
	padding: 10px 20px;
	border-radius: 3px 3px 0px 0px;
	border-bottom: 1px solid #E4E6F9;
	margin-top: -20px;
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: 18px;
	font-weight: 700;
	padding-top: 16px;
}

#nav-schedulefees .custom-text-no-course {
	color: #27282b;
}

#nav-schedulefees .custom-text-no-course p {
	color: #27282b;
}

#nav-schedulefees .custom-text-no-course em {
	color: #27282b;
}


/*========================
28 Jan, 2024
========================*/
.top-header-row {
	position: relative;
}

#dt-top-section {
	position: fixed;
	background: #337742;
	color: #fff;
	font-size: 13px;
	top: 0;
	z-index: 9;
	width: 100%;
	border-bottom: 0px solid #eef0f1;
	background: linear-gradient(34deg, #337742 0%, #337742 100%) !important;
	height: 32px;
}

.customtop-slogan-wrap {
	position: relative;
	width: auto;
	float: left;
	padding: 4px 15px;
}


.customtop-lms-wrap {
	position: relative;
	width: auto;
	float: right;
	cursor: pointer;
	margin-left: 30px;
	height: 32px;
}

.customtop-lms-wrap .lms-link {
	padding: 4px 8px;
	background: linear-gradient(14deg, #337742 0%, #348EC4 100%) !important;
	transition: .3s;
	border-radius: 0px;
	position: relative;
	float: right;
}

.customtop-lms-wrap .lms-link:hover {
	background: linear-gradient(134deg, #337742 0%, #348fc4 100%) !important;
	color: #fff;
}

.customtop-menu-wrap {
	position: relative;
	width: auto;
	float: right;
	padding: 4px;
	margin-left: 15px;
}

.customtop-socialmedia-wrap {
	position: relative;
	width: auto;
	float: right;
	padding: 4px;
}

.footer-socialmedia {
	font-size: 16px;
	margin-right: 4px;
}


@media (max-width: 992px) {
	.customtop-lms-wrap {
		margin-left: 10px;
	}

	.customtop-menu-wrap {
		margin-left: 0px;
		display: none;
	}

	.customtop-socialmedia-wrap {
		display: none;
	}
}

@media (max-width: 800px) {
	.customtop-lms-wrap {
		margin-left: 10px;
		position: absolute;
		right: 12px;
	}

	.customtop-menu-wrap {
		display: none;
	}

	.customtop-socialmedia-wrap {
		display: none;
	}
}

@media (max-width: 568px) {
	.footer-socialmedia {
		font-size: 14px;
		margin-right: 6px;
	}
}

/*========================
20 March, 2024
========================*/
.workshops-banner-readmore {
	display: block;
}

.workshops-banner-readless {
	display: none;
}


#custom-workshop-banner {
	position: relative;
	background: url(../images/workshops/background-workshops.png);
	border: 10px solid #ffffff;
	padding: 0px;
	background: url(../images/workshops/background-workshops.png) no-repeat, #EFF8FB;
}

#custom-workshop-banner .custom-workshop-banner-left {
	padding: 60px 24px;
}

#custom-workshop-banner .custom-workshop-banner-right {
	padding: 0px;
	overflow: hidden;
}

#custom-workshop-banner .workshops-logo-banner {
	position: relative;
	width: 180px;
}

#custom-workshop-banner .workshops-paragraph-one {
	position: relative;
	font-size: 14.6px;
	font-weight: 500;
}

#custom-workshop-banner .workshops-paragraph-one .span-text {
	position: relative;
	font-weight: 700;
	color: #24378B;
}

#custom-workshop-banner .custom-workshop-banner-right>img {
	width: 650px;
	position: absolute;
	float: right;
	right: 0px;
	top: -110px;
}

.workshop-readmore {
	cursor: pointer;
}

.workshop-readless {
	cursor: pointer;
}


@media (min-width: 1600px) {
	#custom-workshop-banner .custom-workshop-banner-right>img {
		top: -180px;
	}
}

@media (max-width: 1200px) {
	#custom-workshop-banner .custom-workshop-banner-left {
		padding: 40px 24px;
	}

	#custom-workshop-banner .custom-workshop-banner-right>img {
		width: 650px;
		position: absolute;
		float: right;
		right: 0px;
		top: -90px;
	}
}

@media (max-width: 992px) {
	#custom-workshop-banner .custom-workshop-banner-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding: 24px 24px;
	}

	#custom-workshop-banner .workshops-logo-banner {
		position: relative;
		width: 180px;
	}

	#custom-workshop-banner .custom-workshop-banner-right {
		display: none;
	}
}

/*========================
26 March, 2024
========================*/

@-webkit-keyframes blinker {
	from {
		opacity: 1.0;
	}

	to {
		opacity: 0.4;
	}
}

.blink {
	CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.9s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-direction: alternate;
	background: #337742;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	border-radius: 20px;
}

/*****************
28 April, 2024
======================*/
.typeahead {
	background: #ffffff !important;
	border: 1px solid #ededed !important;
	padding: 12px !important;
}

.typeahead a {
	color: #46556F;
	text-decoration: none;
	float: left;
	width: 100%;
}

/*========================
30 October, 2024
========================*/
.allservices-listing-wrap-box {
	position: relative;
}

.allservices-listing-wrap-box .widget-content h6 {
	position: relative;
	width: 100%;
	font-size: 15.8px;
	padding-bottom: 4px;
	min-height: auto;
	line-height: 22px;
}

#allservices-listing-section .widget-icon {
	position: relative;
	margin-bottom: 0;
	float: left;
	margin-top: 0;
	background: #fff;
	padding: 0;
	border-radius: 4px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}

#allservices-listing-section .widget-icon img {
	width: 100%;
	max-width: 100%;
	padding-bottom: 0px;
}

#allservices-listing-section .box2 {
	position: relative;
	margin-bottom: 30px;
	min-height: 100px;
}

#allservices-listing-section .widget-content a {
	font-weight: 600;
}

@media (max-width: 1200px) {
	.allservices-listing-wrap-box {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media (max-width: 768px) {
	.allservices-listing-wrap-box {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}


a:hover {
    color: #004d2a !important;
    text-decoration: none
}


.schedulehead-h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	margin-bottom: 10px
}

.fee-box-wrap-2022 {
	position: relative;
	background: #e7f3ed;
	border-radius: 3px;
	padding: 20px
}

.fees-box-left-2022 {
	position: relative;
	padding: 20px;
	background: #337742;
	border-radius: 3px
}

.fees-box-left-2022 .fees-title-2022 {
	position: relative;
	font-size: 16px;
	color: #fff;
	padding-bottom: 6px
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 .fees-box-left-2022 h6 {
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	margin-bottom: 10px
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 h6 {
	font-size: 14px !important;
	font-weight: 500 !important;
	 !importantline-height: 21px !important;
	margin-bottom: 6px !important
}

.fees-box-left-2022 .fees-box-amount-wrap-2022 {
	position: relative;
	width: 100%;
	padding: 15px 15px;
	margin-top: 12px;
	margin-bottom: 16px;
	color: #fff;
	box-sizing: border-box;
	background: #2a7f3d;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.fees-box-left-2022 .currency-select {
	border: 1px solid #ffffff !important;
	background: #fff;
	width: auto;
	padding: 4px 8px 4px 4px;
	height: 32px;
	margin-bottom: 12px;
	border-radius: 3px;
	border: 1px solid #ffffff !important
}

.fees-box-left-2022 .fees-box-amount-text-wrap-2022 p {
	padding-bottom: 0
}

.fees-box-left-2022 .discount-link {
	position: relative;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	margin-top: 12px;
	text-decoration: underline
}

.fees-box-left-2022 .discount-link:hover {
	position: relative;
	color: #fff
}

.fees-box-left-2022 .fees-box-amount-discount-wrap-2022 {
	position: relative;
	margin-top: 20px
}

.fees-box-right-2022 {
	position: relative;
	padding: 20px 20px 0 20px;
	background: #fff;
	border-radius: 3px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right-2022 .fees-title-2022 {
	position: relative;
	font-size: 16px;
	padding-bottom: 6px
}

.fees-box-right-2022 .schedule-box-list-wrap {
	padding: 0 0px !important;
	margin-top: 12px
}

.fees-box-right-2022 .schedule-box-list-box {
	padding: 15px;
	background: #fff;
	border-radius: 3px;
	border: 2px solid #254bad !important;
	box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
	margin-bottom: 30px !important
}

.fees-box-right2-2022 {
	position: relative;
	padding: 0;
	background: #fff;
	border-radius: 3px;
	color: #121212;
	margin-top: 15px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right2-2022 p {
	color: #121212 !important
}

.schedulehead-h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	margin-bottom: 10px
}

.fee-box-wrap-2023 {
	position: relative;
	background: #e7f3ed;
	border-radius: 3px;
	padding: 20px
}

.fees-box-left-2023 {
	position: relative;
	padding: 20px;
	background: #337742;
	border-radius: 3px
}

.fees-box-left-2023 .fees-title-2023 {
	position: relative;
	font-size: 16px;
	color: #fff;
	padding-bottom: 6px
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 .fees-box-left-2023 h6 {
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	margin-bottom: 10px
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 h6 {
	font-size: 14px !important;
	font-weight: 500 !important;
	 !importantline-height: 21px !important;
	margin-bottom: 6px !important
}

.fees-box-left-2023 .currency-select {
	border: 1px solid #ffffff !important;
	background: #fff;
	width: auto;
	padding: 4px 8px 4px 4px;
	height: 32px;
	margin-bottom: 12px;
	border-radius: 3px;
	border: 1px solid #ffffff !important
}

#coursedetails-content-section #nav-schedulefees .currency-select {
	border: 1px solid #254bad !important;
	background: #fff
}

.fees-box-left-2023 .fees-box-amount-wrap-2023 {
	position: relative;
	width: 100%;
	padding: 15px 15px;
	margin-top: 12px;
	margin-bottom: 16px;
	color: #fff;
	box-sizing: border-box;
	background: #2a7f3d;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
	border-radius: 4px
}

.fees-box-left-2023 .fees-box-amount-text-wrap-2023 p {
	padding-bottom: 0
}

.fees-box-left-2023 .discount-link {
	position: relative;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	margin-top: 12px;
	text-decoration: underline
}

.fees-box-left-2023 .discount-link:hover {
	position: relative;
	color: #fff
}

.fees-box-left-2023 .fees-box-amount-discount-wrap-2023 {
	position: relative;
	margin-top: 20px
}

.fees-box-right-2023 {
	position: relative;
	padding: 20px 20px 0 20px;
	background: #fff;
	border-radius: 3px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right-2023 .fees-title-2023 {
	position: relative;
	font-size: 16px;
	padding-bottom: 6px
}

.fees-box-right-2023 .schedule-box-list-wrap {
	padding: 0 0px !important;
	margin-top: 12px
}

.fees-box-right-2023 .schedule-box-list-box {
	padding: 15px;
	background: #fff;
	border-radius: 3px;
	border: 2px solid #254bad !important;
	box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
	margin-bottom: 30px !important
}

.fees-box-right2-2023 {
	position: relative;
	padding: 20px;
	background: #fff;
	border-radius: 3px;
	color: #121212;
	margin-top: 15px;
	border: 1px dashed #FFF;
	box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
}

.fees-box-right2-2023 p {
	color: #121212 !important
}

.author-left-qr-code-wrap {
	position: relative;
	text-align: center;
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 12px
}

.author-left-qr-code-box {
	position: relative;
	margin-top: 15px;
	width: 74%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 16px;
	border-radius: 3px;
	background-color: #fff;
	padding: 8px 8px 4px 8px;
	border: 1px solid #ededed;
	text-align: center;
	font-size: 11px
}

.author-left-qr-code-wrap img {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 4px
}

@media (max-width:992px) {
	.schedulehead-h4 {
		font-size: 16px;
		font-weight: 700;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fee-box-wrap-2022 {
		position: relative;
		background: #F2F3FD;
		border-radius: 3px;
		padding: 20px
	}

	.fees-box-left-2022 {
		position: relative;
		padding: 20px;
		background: #337742;
		border-radius: 3px
	}

	.fees-box-left-2022 .fees-title-2022 {
		position: relative;
		font-size: 16px;
		color: #fff;
		padding-bottom: 6px
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 .fees-box-left-2022 h6 {
		font-size: 16px;
		font-weight: 500;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 h6 {
		font-size: 14px !important;
		font-weight: 500 !important;
		 !importantline-height: 21px !important;
		margin-bottom: 6px !important
	}

	.fees-box-left-2022 .fees-box-amount-wrap-2022 {
		position: relative;
		width: 100%;
		padding: 15px 15px;
		margin-top: 12px;
		margin-bottom: 16px;
		color: #fff;
		box-sizing: border-box;
		background: #337742;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
		border-radius: 4px
	}

	.fees-box-left-2022 .currency-select {
		border: 1px solid #ffffff !important;
		background: #fff;
		width: auto;
		padding: 4px 8px 4px 4px;
		height: 32px;
		margin-bottom: 12px;
		border-radius: 3px;
		border: 1px solid #ffffff !important
	}

	.fees-box-left-2022 .fees-box-amount-text-wrap-2022 p {
		padding-bottom: 0
	}

	.fees-box-left-2022 .discount-link {
		position: relative;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin-top: 12px;
		text-decoration: underline
	}

	.fees-box-left-2022 .discount-link:hover {
		position: relative;
		color: #fff
	}

	.fees-box-left-2022 .fees-box-amount-discount-wrap-2022 {
		position: relative;
		margin-top: 20px
	}

	.fees-box-right-2022 {
		position: relative;
		padding: 20px 20px 0 20px;
		background: #fff;
		border-radius: 3px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right-2022 .fees-title-2022 {
		position: relative;
		font-size: 16px;
		padding-bottom: 6px
	}

	.fees-box-right-2022 .schedule-box-list-wrap {
		padding: 0 0px !important;
		margin-top: 12px
	}

	.fees-box-right-2022 .schedule-box-list-box {
		padding: 15px;
		background: #fff;
		border-radius: 3px;
		border: 2px solid #254bad !important;
		box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
		margin-bottom: 30px !important
	}

	.fees-box-right2-2022 {
		position: relative;
		padding: 0;
		background: #fff;
		border-radius: 3px;
		color: #121212;
		margin-top: 15px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right2-2022 p {
		color: #121212 !important
	}

	.schedulehead-h4 {
		font-size: 16px;
		font-weight: 700;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fee-box-wrap-2023 {
		position: relative;
		background: #F2F3FD;
		border-radius: 3px;
		padding: 20px
	}

	.fees-box-left-2023 {
		position: relative;
		padding: 20px;
		background: #3252A9;
		border-radius: 3px
	}

	.fees-box-left-2023 .fees-title-2023 {
		position: relative;
		font-size: 16px;
		color: #fff;
		padding-bottom: 6px
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 .fees-box-left-2023 h6 {
		font-size: 16px;
		font-weight: 500;
		line-height: 21px;
		margin-bottom: 10px
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 h6 {
		font-size: 14px !important;
		font-weight: 500 !important;
		 !importantline-height: 21px !important;
		margin-bottom: 6px !important
	}

	.fees-box-left-2023 .currency-select {
		border: 1px solid #ffffff !important;
		background: #fff;
		width: auto;
		padding: 4px 8px 4px 4px;
		height: 32px;
		margin-bottom: 12px;
		border-radius: 3px;
		border: 1px solid #ffffff !important
	}

	#coursedetails-content-section #nav-schedulefees .currency-select {
		border: 1px solid #254bad !important;
		background: #fff
	}

	.fees-box-left-2023 .fees-box-amount-wrap-2023 {
		position: relative;
		width: 100%;
		padding: 15px 15px;
		margin-top: 12px;
		margin-bottom: 16px;
		color: #fff;
		box-sizing: border-box;
		background: #337742;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
		border-radius: 4px
	}

	.fees-box-left-2023 .fees-box-amount-text-wrap-2023 p {
		padding-bottom: 0
	}

	.fees-box-left-2023 .discount-link {
		position: relative;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin-top: 12px;
		text-decoration: underline
	}

	.fees-box-left-2023 .discount-link:hover {
		position: relative;
		color: #fff
	}

	.fees-box-left-2023 .fees-box-amount-discount-wrap-2023 {
		position: relative;
		margin-top: 20px
	}

	.fees-box-right-2023 {
		position: relative;
		padding: 20px 20px 0 20px;
		background: #fff;
		border-radius: 3px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right-2023 .fees-title-2023 {
		position: relative;
		font-size: 16px;
		padding-bottom: 6px
	}

	.fees-box-right-2023 .schedule-box-list-wrap {
		padding: 0 0px !important;
		margin-top: 12px
	}

	.fees-box-right-2023 .schedule-box-list-box {
		padding: 15px;
		background: #fff;
		border-radius: 3px;
		border: 2px solid #254bad !important;
		box-shadow: rgb(0 0 0 / 5%) 0 7px 8px 0;
		margin-bottom: 30px !important
	}

	.fees-box-right2-2023 {
		position: relative;
		padding: 20px;
		background: #fff;
		border-radius: 3px;
		color: #121212;
		margin-top: 15px;
		border: 1px dashed #FFF;
		box-shadow: 0 10px 20px rgb(0 0 0 / .9%)
	}

	.fees-box-right2-2023 p {
		color: #121212 !important
	}
}


/*23 June, 2023*/
.tab-content {
	background: #fff;
	position: relative;
	padding: 50px 30px 30px 30px !important;
}

#common-banner-section-image-coursedetails .common-banner-image {
	position: relative;
	float: left;
	border-radius: 50%;
    width: 150px;
    height: 150px;       /* forcer un carré */
    border-radius: 50%;  /* cercle */
    border: 3px solid #fff;
    overflow: hidden;    /* masque le surplus */
}

#common-banner-section-image-coursedetails .common-banner-text {
	margin-top: 0;
	position: relative;
	float: left;
	/* width: calc(100% - 320px); */
}

#common-banner-section-image-coursedetails .common-banner-image-associations {
	position: relative;
	float: right;
	width: 130px;
	right: -15px;
	top: -15px;
	padding: 12px;
}

#common-banner-section-image-coursedetails .common-banner-image-associations>img {
	border-radius: 4px;
	margin-bottom: 12px;
}

#common-banner-section-image-coursedetails .common-banner-text .common-banner-image-associations-two {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	display: none;
}

#common-banner-section-image-coursedetails .common-banner-image-associations-two>img {
	border-radius: 4px;
	margin-bottom: 12px;
	max-width: 90px;
	float: left;
	margin-right: 8px;
	margin-top: 12px;
}

#common-banner-section-image-coursedetails .no-association {
	width: calc(100% - 190px) !important;
}


@media (max-width: 1100px) {
	#common-banner-section-image-coursedetails .common-banner-text .common-banner-image-associations-two {
		display: block;
	}

	#common-banner-section-image-coursedetails .common-banner-image-associations {
		display: none;
	}

	#common-banner-section-image-coursedetails .common-banner-text {
		width: calc(100% - 190px);
	}

	#common-banner-section-image-coursedetails .no-association {
		width: calc(100% - 190px) !important;
	}
}

@media (max-width: 768px) {
	#common-banner-section-image-coursedetails .common-banner-text {
		margin-top: 0;
		position: relative;
		float: left;
		width: calc(100% - 0px);
	}

	#common-banner-section-image-coursedetails .common-banner-image-associations-two>img {
		max-width: 80px;
	}

	#common-banner-section-image-coursedetails .no-association {
		width: calc(100% - 0px) !important;
	}
}

/*========================
03 Aug, 2023
========================*/

.search-results-wrap .course-details-wrap {
	position: relative;
	border: 1px solid #E4E6F9;
}

.course-details-wrap .custom-head-additional {
	background: #F6F7FE;
	padding: 10px 16px 10px 16px;
	border-radius: 0px;
	border-bottom: 1px solid #E4E6F9;
	margin-top: -10px;
	margin-right: -16px;
	margin-left: -16px;
	margin-bottom: 18px;
	font-weight: 700;
}

#nav-schedulefees .custom-head-additional {
	background: #e7f3ed;
	padding: 10px 20px;
	border-radius: 3px 3px 0px 0px;
	border-bottom: 1px solid #E4E6F9;
	margin-top: -20px;
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: 18px;
	font-weight: 700;
	padding-top: 16px;
}

#nav-schedulefees .custom-text-no-course {
	color: #27282b;
}

#nav-schedulefees .custom-text-no-course p {
	color: #27282b;
}

#nav-schedulefees .custom-text-no-course em {
	color: #27282b;
}


/*========================
28 Jan, 2024
========================*/
.top-header-row {
	position: relative;
}

#dt-top-section {
	position: fixed;
	background: #337742;
	color: #fff;
	font-size: 13px;
	top: 0;
	z-index: 9;
	width: 100%;
	border-bottom: 0px solid #eef0f1;
	background: linear-gradient(34deg, #337742 0%, #337742 100%) !important;
	height: 32px;
}

.customtop-slogan-wrap {
	position: relative;
	width: auto;
	float: left;
	padding: 4px 15px;
}


.customtop-lms-wrap {
	position: relative;
	width: auto;
	float: right;
	cursor: pointer;
	margin-left: 30px;
	height: 32px;
}

.customtop-lms-wrap .lms-link {
	padding: 4px 8px;
	background: linear-gradient(14deg, #337742 0%, #348EC4 100%) !important;
	transition: .3s;
	border-radius: 0px;
	position: relative;
	float: right;
}

.customtop-lms-wrap .lms-link:hover {
	background: linear-gradient(134deg, #337742 0%, #348fc4 100%) !important;
	color: #fff;
}

.customtop-menu-wrap {
	position: relative;
	width: auto;
	float: right;
	padding: 4px;
	margin-left: 15px;
}

.customtop-socialmedia-wrap {
	position: relative;
	width: auto;
	float: right;
	padding: 4px;
}

.footer-socialmedia {
	font-size: 16px;
	margin-right: 4px;
}


@media (max-width: 992px) {
	.customtop-lms-wrap {
		margin-left: 10px;
	}

	.customtop-menu-wrap {
		margin-left: 0px;
		display: none;
	}

	.customtop-socialmedia-wrap {
		display: none;
	}
}

@media (max-width: 800px) {
	.customtop-lms-wrap {
		margin-left: 10px;
		position: absolute;
		right: 12px;
	}

	.customtop-menu-wrap {
		display: none;
	}

	.customtop-socialmedia-wrap {
		display: none;
	}
}

@media (max-width: 568px) {
	.footer-socialmedia {
		font-size: 14px;
		margin-right: 6px;
	}
}

/*========================
20 March, 2024
========================*/
.workshops-banner-readmore {
	display: block;
}

.workshops-banner-readless {
	display: none;
}


#custom-workshop-banner {
	position: relative;
	background: url(../images/workshops/background-workshops.png);
	border: 10px solid #ffffff;
	padding: 0px;
	background: url(../images/workshops/background-workshops.png) no-repeat, #EFF8FB;
}

#custom-workshop-banner .custom-workshop-banner-left {
	padding: 60px 24px;
}

#custom-workshop-banner .custom-workshop-banner-right {
	padding: 0px;
	overflow: hidden;
}

#custom-workshop-banner .workshops-logo-banner {
	position: relative;
	width: 180px;
}

#custom-workshop-banner .workshops-paragraph-one {
	position: relative;
	font-size: 14.6px;
	font-weight: 500;
}

#custom-workshop-banner .workshops-paragraph-one .span-text {
	position: relative;
	font-weight: 700;
	color: #24378B;
}

#custom-workshop-banner .custom-workshop-banner-right>img {
	width: 650px;
	position: absolute;
	float: right;
	right: 0px;
	top: -110px;
}

.workshop-readmore {
	cursor: pointer;
}

.workshop-readless {
	cursor: pointer;
}


@media (min-width: 1600px) {
	#custom-workshop-banner .custom-workshop-banner-right>img {
		top: -180px;
	}
}

@media (max-width: 1200px) {
	#custom-workshop-banner .custom-workshop-banner-left {
		padding: 40px 24px;
	}

	#custom-workshop-banner .custom-workshop-banner-right>img {
		width: 650px;
		position: absolute;
		float: right;
		right: 0px;
		top: -90px;
	}
}

@media (max-width: 992px) {
	#custom-workshop-banner .custom-workshop-banner-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding: 24px 24px;
	}

	#custom-workshop-banner .workshops-logo-banner {
		position: relative;
		width: 180px;
	}

	#custom-workshop-banner .custom-workshop-banner-right {
		display: none;
	}
}

/*========================
26 March, 2024
========================*/

@-webkit-keyframes blinker {
	from {
		opacity: 1.0;
	}

	to {
		opacity: 0.4;
	}
}

.blink {
	CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.9s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-direction: alternate;
	background: #337742;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	border-radius: 20px;
}

/*****************
28 April, 2024
======================*/
.typeahead {
	background: #ffffff !important;
	border: 1px solid #ededed !important;
	padding: 12px !important;
}

.typeahead a {
	color: #46556F;
	text-decoration: none;
	float: left;
	width: 100%;
}

/*========================
30 October, 2024
========================*/
.allservices-listing-wrap-box {
	position: relative;
}

.allservices-listing-wrap-box .widget-content h6 {
	position: relative;
	width: 100%;
	font-size: 15.8px;
	padding-bottom: 4px;
	min-height: auto;
	line-height: 22px;
}

#allservices-listing-section .widget-icon {
	position: relative;
	margin-bottom: 0;
	float: left;
	margin-top: 0;
	background: #fff;
	padding: 0;
	border-radius: 4px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}

#allservices-listing-section .widget-icon img {
	width: 100%;
	max-width: 100%;
	padding-bottom: 0px;
}

#allservices-listing-section .box2 {
	position: relative;
	margin-bottom: 30px;
	min-height: 100px;
}

#allservices-listing-section .widget-content a {
	font-weight: 600;
}

@media (max-width: 1200px) {
	.allservices-listing-wrap-box {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media (max-width: 768px) {
	.allservices-listing-wrap-box {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}


a:hover {
    color: #004d2a !important;
    text-decoration: none
}

